Hallo, ich möchte mir den Mod LSPD:FR für GTA V intsallieren, doch wenn ich mir die neuste Version von RagpluginHook reinziehen will kommt eine fehlermeldung?

...komplette Frage anzeigen

1 Antwort

Ist ganz einfach du musst RageHook in Admin laufen lassen dann sagt er dir was dir fehlt das installierst du und dann müsste alles klappen.

Antwort bewerten Vielen Dank für Deine Bewertung
FelixHILFE 10.12.2015, 20:24

Das problem ist, ich habe LSPD:FR mit der alten version von RagHook heruntergeladen, und man muss aber die Raghook version aktualisieren, und genau dieser patch dafür kann ich nicht aus seinem zip ordner rausziehen, dh ich weiß dass halt dieser patch fehlt, aber ich kann ihn nichtr aus dem zip ordner verschieben, nbicht kopieren usw. 

0

Was möchtest Du wissen?